.vc_custom_1543850963036 {
    padding-top: 40px !important;
    padding-bottom: 80px !important;
}
.vc_custom_1543851982202 {
    padding-top: 160px !important;
    padding-bottom: 50px !important;
}
.wdpfont20 {
	font-size: 18px;
}

.wdptextlustria {
    font-family: Lustria, sans-serif;
    font-weight: 400;
}